Untitled Document

 Overview

Aurora MPEG To DVD Burner can burn MPEG files to a DVD-R, DVD+R, DVD+RW, DVD-RW or VCD-R disc, so that you can play your movies on DVD player. It is a revolutionary and versatile DVD creator. With this software, you can create a real DVD, not only a MPEG file on your hard disk. With the collaboratively use of Aurora Media Workshop you can convert, join, split any format video files to mpeg and burn to Rewritable VCD or DVD disc.

Key Features

  • Burn your Mpeg files to DVD using VCD writers.
  • Burn your Mpeg files to DVD using DVD writers.
  • Support CD-R, CD-RW, DVD-R, DVD-RW, DVD+R, DVD+RW disc.
  • Built-in DVD author.
  • Create menu for DVD movie, and can select various layout, backgound, text effect.
  • Save DVD structure files to ISO image or temporary directory, which can be burned anytime.
  • Create MinDVD,that is to burn VCD,DVD compatible mepg files to rewritable VCD disc.
  • Video DVD Disc Auto-burner.
  • Support all popular brands of DVD writers.

Please visit http://www.mediatox.com for more info


 Installation

System Requirements

Win95/98/NT/Me/2000/XP(win XP is recommended)
300Mhz or better CPU
64M or more RAM.

Installing Aurora MPEG To DVD Burner

If you do not have a Aurora MPEG To DVD Burner installation package or you want to check the latest version you can visit Power Video Converter software download page: http://www.mediatox.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating Aurora MPEG To DVD Burner

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling Aurora MPEG To DVD Burner

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Aurora MPEG To DVD Burner in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the Aurora MPEG To DVD Burner section of the Windows Program menu. This will run the included uninstall program which will remove Aurora MPEG To DVD Burner from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (Aurora MPEG To DVD Burner) is SHAREWARE. Some functions is disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by Aurora software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by Apussoft, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.Apussoft IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


Untitled Document

 Main Window

This is the main window of Aurora MPEG To DVD Burner, the explanations of the interface are under the image.

Select VOB file to be burned to DVDR disc.

Edit Menu of Video DVD.

Authorize the DVD compatible video files to Video DVD Image.

Program setting.

Video Converter. Convert video files between avi,mpeg,wmv,rm,quicktime.

Video DVD burner. Burn authorized Video DVD Image to DVDR disc.

Change program skin.

Register the copy.

Program homepage, all Aurora software products site.

Help file, support mail.


Untitled Document

 Getting Started

Step 1: Add video files to the source file list

Step 2: Edit menu

You can change te look of menu by click layout, background, text buttons

Step 3：Create DVD Structure and burn it using build in VCD/DVD burner.


Untitled Document

 Video DVD Burner

Burn Video DVD Image to DVDR disc.

1. Click [image] on main window.

2. Show Aurora Video DVD Burner to burn Authorized Video DVD Image.

3. Click "Select" button to select Authorized Video DVD Image

4. Click "Burn" button to write DVD disc.

What is Authorized Video DVD Image?
Video DVD Image is the 'VIDEO_TS' folder that contains at least six files shown below:

DVD Burner will find and add files in VIDEO_TS folder, and burn them to DVDR disc.
If any one of these six files missing, that means this Video DVD Image is corrupted.

How to find VIDEO_TS folder?
Aurora MPEG To DVD Burner create Video DVD Image to temporary directory, program default setting is c:\aurora_dvd, you can also change this path in Setting page.


 Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

Comments@mediatox.com
Send us your comments! We'd love to hear from you!

RegProblems@mediatox.com
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@mediatox.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

sales@mediatox.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


 Purchase Information

Aurora MPEG To DVD Burner is "Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.mediatox.com/order.htm to order online.

Price for Registration via the Web:

Single User License
Unit Price : (29 $US)

Multi-User license please contact mailto:support@mediatox.com

Offline Order

Please include the product ID when you order by Phone, FAX or Postal Mail.

Get product ID click here.

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Please contact us for pricing options regarding:

Volume pricing .
Site licenses .

If you have any question or meet any problem on ordering, please contact support@mediatox.com . We will try to help you as quickly as possible.


 How to register

Follow the steps bellow to register your copy.

1.Click [image] label.

2.Enter user name and registration code come with the email from regsoft. Please make sure that there no space or other invisible charaters at begining or end of your name and register code.

3.Press OK, if you enter correct name and serial number, the program will show you "License to xxxxx", then you get a full licenced copy.

4.Congratulations.